# Uses of Interface
org.apache.sling.feature.builder.MergeHandler

Packages that use MergeHandler
Package
Description
org.apache.sling.feature.builder

## Uses of MergeHandler in org.apache.sling.feature.builder

Methods in org.apache.sling.feature.builder with parameters of type MergeHandler
Modifier and Type
Method
Description
`BuilderContext`
BuilderContext.`addMergeExtensions(MergeHandler... extensions)`
Add merge extensions